/* Epic Page */
.page-20200616-EpicStoryPage .featured-category-wrapper .prodcat {
  cursor: default;
  pointer-events: none;
}

@media (min-width: 768px) {
  .page-20200616-EpicStoryPage .featured-category-wrapper .prodcat__image {
    height: 20vh;
  }
}

@media (max-width: 767px) {
  .page-20200616-EpicStoryPage .c-promo .owl-carousel .owl-dots {
    bottom: -1.5rem;
  }
}

.page-20200616-EpicStoryPage .storytext-wrapper .vertical-paddings {
  padding: 3em 0;
}
